# This file is referenced by the build.xml file.

example=quote
context-path=quote-jaxrpc

client-class=quote.QuoteClient
client-jar=${example}-client.jar

portable-war=${example}-portable.war
deployable-war=${context-path}.war

# cvarela: It has to be absolute!!
war-path=${tut-root}/tutorial/examples/jaxrpc/${example}/dist/${deployable-war}


